Application: gvSIG desktop - gvSIG feature requests #2500

Preparar algoritmos de Sextante para traducciones

04/16/2014 02:53 PM - Alvaro Anguix

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Closed
Normal
Ignacio Brodin
Geoprocess

2.1.0

No
Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Normalizar el comportamiento para que puedan traducirse de forma similar a como se gestionan las traducciones en gvSIG

History

#1 - 04/23/2014 12:58 PM - Ignacio Brodin
- Status changed from New to Fixed

gvsig-toolbox:r58
gvsig-toolbox:r59

#2 - 07/16/2014 11:09 AM - Alvaro Anguix
- Status changed from Fixed to Closed
